 /*Controllers*/
.cb.plain {
	position: absolute !important;
	opacity: 0.3;
}
.cb.plain:hover {
	opacity: 1;
}
.cb.plain .cb-link .button {
	padding: 6px 12px !important;
}

/***Main CSS***/
body {
	background-color:#FFF;
}
.body {
	padding: 80px 0;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, .h5, h5 {
}
h1,.h1 {
	font-size: 42px;
	line-height: 38px;
}

.button {
	background: none;
	border-radius: 0;
	border: 2px solid #aaa;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #aaa;
}
.button:hover {
	background: #888;
	border: 2px solid #888;
	color: #fff;
}

/*Header*/
.navigation {
	border: none;
	border-bottom: 1px solid #aaa;
}
.logo {
	display: inline-block;
	height: 150px;
	max-width: 300px;
	background-position: center;
}
.header {
	padding: 30px 0;
}
.header .logo-wrap {
	text-align: center;
}
.header .head-cart-data .fa {
	color:#90469b;
}
.header .col-slogan {
	text-align: right;
}
.header-title {
	padding: 40px 0;
	background-color: #EEE;
}
.header-title h1 {
	margin: 0;
}
.copyright {
	background-color:#9e46ab;
	color: #FFF;
	border-bottom: none;
}

/*Menu*/
ul.menu ul {
	top:43px;
	left: 0;
	width: 100%;
}
ul.menu ul li {
	text-align: center;
	border-color:#ccc;
	background-color: #ddd;
	width: 100%;
}
ul.menu ul li a {
	color: #999;
	font-size: 12px;
	font-weight: 100px;
	letter-spacing: 0.5px;
}
ul.menu ul li:hover,
ul.menu ul li:hover a {
	background-color: #fff;
}

ul.menu .menulink {
	padding: 11.5px 15px 11px;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3px;
	border-color:#7c2789;
	
}
ul.menu .mobile-nav + li {
	border-left:1px solid #7c2789;
}
ul.menu .menulink:hover {
	background-color:#9e46ab;
}

/*Banner*/
.banner {
	background-image: url(images/bg-banner.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding:0;
}
.banner > .frame {
	padding:0;
}
.banner h1,
.banner .h1 {
	color:#fff;
	font-weight:700;
	font-size:50px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 10px;
}
.banner h2,
.banner .h2 {
	font-weight: 100;
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
	letter-spacing: 3px;
}
.banner .bt .button {
	background-color:rgba(0,0,0,0);
	font-size:18px;
	padding:10px 20px;
	border:2px solid #eee;
	text-decoration:none;
	font-weight: 500;
	letter-spacing: 2px;
	color: #fff;
}
.banner .bt .button .fa {
	position: relative;
	top:-2px;
}
.banner .bt .button:hover {
	border:2px solid #FFF;
	background-color:#fff;
	color:#333;
}

.banner .slide .slide-inner {
	background-color: rgba(0,0,0,0.3);
	text-shadow: none;
}
.banner .slider-wrapper {
    box-shadow: none;
}

.sssnext, .sssprev {
    width: 50px !important;
    height: 100%;
    margin: 0;
    position: absolute;
    top: 0;
    background-image: url('/web/template/default/assets/sss/images/brr.png') !important;
    z-index: 1000;
	transition: all 0.2s ease-out 0s;
}
.sssprev {
    left: 3%;
    background-position: 0 50% !important;
}
.sssnext {
    right: 3%;
    background-position: -50px 50% !important;
}
.sssprev:hover {
    left: 2.7%;
}
.sssnext:hover {
    right: 2.7%;
}
.sssprev:active {
    left: 2%;
}
.sssnext:active {
    right: 2%;
}

/*Elements*/
.html-style ul li::before, ul.bullet li::before, ul.bullet-list li::before {
	color: #CCC;
}
.faq:hover {
	border-color:#068ed0;
}
.faq:hover h3,
.faq:hover h3::before {
	color:#068ed0;
}

/*Index Assets*/
.homebox  {
	
}
.homebox .col {
	padding: 10px;
}
.homebox .col img {
	vertical-align: top;
	width: 100%;
}
.homebox .col .hb-text {
	padding: 35px 40px;
	background: linear-gradient(to top, #fff, #f3f3f3);
}
.homebox .col .hb-text h3 {
	font-size: 22px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin: 0 0 10px;
	font-weight: 600;
}
.homebox .col .hb-text p {
	text-align: justify;
	font-size: 12px;
	line-height: 24px;
	color: #888;
}
.homebox .col .hb-text p a.button {
	padding: 5px 15px;
	border-radius: 0;
	border-color: #bbb;
}

/* Global Footer */
.global-contact {
	background-color: #EEE;
	padding: 5px;
	font-size: 14px;
}
.global-contact .item {
	overflow: hidden;
}
.global-contact .item li {
	list-style: none;
	float: left;
	margin-right: 10px;
	color: #999;
}
.global-contact .item li a {
	color: #999;
}

/* Footer */
.footer {
	background-color:#90469b;
	background: url(images/bg-foot-glass-right.png) bottom right, url(images/bg-foot-glass-left.png) bottom left #90469b;
	background-repeat: no-repeat;
	background-size: contain;
	color: #FFF;
	padding:60px 0 70px;
	border-top: 1px solid #9e46ab;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	border-color: transparent !important;
	font-weight: 300;
	color: #FFF;
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #FFF !important;
}
.footer .h4,
.footer p {
	color:#FFF;
}
.footer .h4 {
	font-size: 24px;
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #888;
}
.footer .break {
	width: 80px;
	height: 2px;
	margin: 20px 0 20px;
	border-radius: 10px;
	background-color: #999;
}
.footer .foot-menu {
	margin: 0;
	padding-top: 0;
	padding-right:20px;
}
.footer .foot-menu > li a {
	padding: 8px 0;
	border: none;
	font-weight: 400;
	letter-spacing: 1px;
	border-color:#0d63a1;
	font-size: 14px;
	color: #888;
}
.footer .foot-menu > li a:hover {
	border: none !important;
	color: #FFF;
}
.footer .foot-product-wrap {
	background-color: #FFF;
	box-sizing: border-box;
	border-radius: 8px;
	overflow: hidden;
	color: #000;
}
.footer .foot-product-wrap .h4 {
	font-size: 24px;
	color: #90469b;
}
.footer .foot-product-wrap a {
	color: #068ed0;
	text-decoration: none;
}
.footer .foot-product-wrap p {
	color:#999;
	margin: 0;
}

/* Buttons */
.button {
	padding:8px 20px;
	border-radius: 4px;
}
.button:hover {
	text-decoration: none !important;
	text-shadow: none !important;
}
.button.bt-outline {
	border-color: #90469b;
	color:#90469b;
}
.button.bt-outline:hover {
	border-color: #90469b !important;
	background-color:#90469b !important;
	color:#FFF !important;
}
input[type="submit"], button {
	background-color: #90469b;
}
input[type="submit"]:hover, button:hover {
	background-color:#652D90;
	border-radius: 0;
	color: #FFF;
	box-shadow: none;
}

.hr-mini {
	background-color:#90469b;
	width:50px;
	height:4px;												
	border-radius:5px;
	margin:10px 0 20px;
}
.feature-box {
	text-align:center;
}
.feature-box h2 {
	font-size:20px;
}
.feature-box img {
	width:80%;
	vertical-align:top;
}
.feature-box:hover {
	transform:scale(1.1,1.1);
	transition:all 0.2s ease-in-out 0s;
}

/*Section*/
.section-feature {
	padding: 80px 0;
}
.section-variant3 {
	background-color:#006cb9;
}
.section-variant2 {
	background-color:#DDD;
}
.section-variant1 {
	background-color:#EEE;
}
.body .frame > *:last-child {
	margin-bottom:0;
}
.section-feature.sf-variant3 * {
	color:#FFF;
}
.section-feature.sf-variant3 .divide {
	background-color:#FFF;
}
.section-contact-form {
	background-color: #068ed0;
	background-image: url(images/bg-contact.jpg);
}
.section-feature .button.bt-outline {
	color: #FFF;
	border-color:#FFF;
	margin: 0;
	border: 2px solid #FFF;
}
.payment-summary {
	border: none;
	background-color: #652D90;
}
.payment-summary .button {
	border: none;
	background-color: #068ed0;
	color: #FFF;
}
.payment-summary .button:hover {
	background-color: #FFF;
	color: #652D90;
}

/*Element Overrides*/
.product-image-container {
	box-shadow: none;	
}

.frame
{
	width: 88%;
}

.flex-container
{
	display: flex;
	justify-content: space-between;
}
.flex-box
{
	display: flex;
}

.social-links {
	display: flex;
	justify-content: flex-end;
}
.social-link {
	text-decoration: none!important;
}
.social-link:not(:last-child) {
	margin-right: 10px;
}
.social-link span {
	height: 40px;
	width: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 4px;
	border: none;
	background-color: #FFF;
	color: #009FE3;
	transition: all 0.2s ease-in-out 0s;
}
.social-link span:hover,
.navigation .social-link span:hover
{
	background-color: #50b4d3 !important;
	color: #fff;
}

.pb-row .pb-column:first-child
{
	padding-left: 0;
}
.pb-row .pb-column:last-child
{
	padding-right: 0;
}

/* Fonts */
*
{
	font-family: 'proxima-soft', sans-serif;
	font-weight: 500;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.button, button,
.navigation ul.menu li a
{
	font-family: poppins, sans-serif;
	font-weight: 600;
	font-style: normal;
	line-height: 1.2;
}
h2, .h2
{
	font-size: 36px;
	letter-spacing: -0.5px;
}
h3, .h3
{
	font-weight: 500;
}
h4, .h4
{
	font-size: 18px;
}

p
{
	font-size: 14px;
	line-height: 1.4;
	letter-spacing: normal;
	text-align: unset;
}
ul
{
	font-size: 14px;
	line-height: 1.2;
	letter-spacing: normal;
	margin-bottom: 20px;
	margin-left: 20px;
}
ul ul
{
	margin-bottom: 5px;
}



/* Buttons */
.button,
input[type="submit"], 
button
{
	position: relative;
	background-color: #E1F4FD;
	border: none !important;
	border-radius: 4px !important;
	color: #074E79;
	padding: 15px 30px;
	text-transform: none;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0px;
}
.button:hover,
input[type="submit"]:hover, 
button:hover
{
	background-color: #E1F4FD;
	color: #074E79;
}
.button::after,
input[type="submit"]::after, 
button::after
{
	content: '';
	
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	
	background-color: rgba(0,0,0,0.1);
	border-radius: 4px;
	opacity: 0;
	transition: all 0.2s ease-in-out 0s;
}
.button:hover::after,
input[type="submit"]:hover::after, 
button:hover::after
{
	opacity: 1;
}
.button.btn-variant-1,
.button.btn-variant-1:hover
{
	background-color: #074E79;
	color: #fff;
}
.button.btn-variant-2,
.button.btn-variant-2:hover
{
	background-color: #50b4d3;
	color: #fff;
}
.button.btn-variant-4,
.button.btn-variant-4:hover
{
	background-color: #fff;
}
.button h3
{
	color: #074E79;
	font-size: 24px;
}
.button.btn-variant-1 h3,
.button.btn-variant-2 h3
{
	color: #fff !important;
}

.header-extra
{
	background-color: #074E79;
	padding: 10px 0;
}
.header-extra .flex-box:last-child p
{
	font-size: 14px;
}
.header-extra .flex-box:last-child p:first-child
{
	margin-right: 20px;
}
.header-extra p
{
	color: #fff;
	margin-bottom: 0;
}
.header-extra p span {
	margin-right: 5px;
}
.header .contact-action div
{
	position: relative;
	top: 58%;
	transform: translateY(-50%);
	padding-left: 35px;
	border-left: 2px solid #ccc;
}
.header .contact-action p
{
	margin: 0;
	line-height: 1;
	color: #50b4d3;
	font-size: 20px;
}
.header .contact-action h3
{
	margin: 0;
	line-height: 1.1;
	color: #074E79;
	font-weight: 600;
	letter-spacing: -0.5px;
}
.logo
{
	height: 110px;
	width: 235px;
	background-position: left;
}
.navigation
{
	background-color: unset;
	border: none;
}
.navigation ul.menu
{
	width: auto;
	position: relative;
	top: 36%;
}
.navigation .social-link
{
	position: relative;
	top: 40%;
}
.navigation .social-link span
{
	background-color: #074E79;
	color: #fff;
}
.navigation ul.menu li a
{
	color: #074E79;
	text-transform: none;
	letter-spacing: 0px;
	font-size: 18px;
}
.navigation ul.menu li a:hover
{
	background-color: unset;
	color: #50b4d3;
}

.footer
{
	background-color: rgba(7, 78, 121, 1);
	padding: 60px 0;
	border: none;
	background-image: url("images/logo-icon-alt.png");
	background-position: 70% bottom;
	background-size: 25%;
	background-repeat: no-repeat;
}
.foot-right
{
	width: 50%;
}
.footer .logo-wrap
{
	text-align: right;
}
.footer .logo
{
	height: 80px;
	background-image: url("images/logo-white.png");
	background-position: right;
}
.footer .flex-container .coltable
{
	width: 50%;
}
.footer .h4
{
	text-transform: none;
	letter-spacing: 0px;
	color: #fff;
	margin-bottom: 20px;
}
.footer .foot-menu > li a
{
	padding: 5px 0;
	font-size: 14px;
	color: #fff;
	transition: all 0.2s ease-in-out 0s;
}
.footer .foot-menu > li a:hover
{
	margin-left: 6px;
}
.copyright
{
	background-color: unset;
	margin-top: 45px;
}
.copyright .button-wrapper
{
	text-align: left;
}
.copyright p
{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.copyright p a
{
	opacity: 0.6;
}

/* Home Page */
.home-banner
{
	position: relative;
	padding: 90px 0 !important;
}
.home-banner::before
{
	content: '';
	
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	
	background-color: rgba(80, 180, 211, 0.4);
}
.home-banner h4
{
	line-height: 1;
	margin-bottom: 0;
	font-size: 24px;
	color: #fff;
}
.home-banner h1
{
	color: #fff;
	margin-bottom: 45px;
}
.home-banner p
{
	color: #fff;
	width: 100%;
	margin-bottom: 15px;
}
.home-banner h5 {
	margin-bottom: 65px;
	text-transform: capitalize;
}

.home-banner .button
{
	margin-right: 10px;
	letter-spacing: -0px;
}
.home-banner .button.has-bg
{
	background-image: url("images/map-marker-transparent.png");
	background-position: 75% 55%;
	background-size: 42%;
	background-repeat: no-repeat;
}
.home-banner .button-wrapper h3
{
	line-height: 1;
	margin-bottom: 0;
}

/* Section 1 */
.section-variant-1, 
.row-container > .pb-section.section-variant-1
{
	background-color: #E1F4FD;
	padding: 90px 0;
}
.section-variant-1 h2,
.section-variant-1 h4,
.section-variant-1 p,
.section-variant-1 ul
{
	color: #074E79;
}
.section-variant-1 .button-wrapper
{
	margin-top: 45px;
}
.section-variant-1 .button-wrapper .button
{
	margin-right: 10px;
}

/* Section 2 */
.section-variant-2, 
.row-container > .pb-section.section-variant-2
{
	background-color: #074e79;
	padding: 35px 0;
}
.section-variant-2 h2,
.section-variant-2 h4,
.section-variant-2 p,
.section-variant-2 ul
{
	color: #e1f4fd;
}
.section-variant-2 h2
{
	margin-bottom: 10px;
}
.section-variant-2 p
{
	margin-bottom: 0;
}
/* Section 3 */
.section-variant-3, 
.row-container > .pb-section.section-variant-3
{
	background-color: #50B4D3;
	padding: 45px 0;
	background-size: 12% !important;
}
.section-variant-3 h2
{
	color: #fff;
	margin-bottom: 10px;
}
.section-variant-3 p
{
	color: #074E79;
	margin-bottom: 0;
}

.home-section.about .col-sm-6:first-child
{
	padding-right: 45px;
}
.home-section.about .pb-block-type-image .pb-block-content
{
	text-align: right;
}
.home-section.about .pb-block.pb-block-type-image .pb-block-content img
{
	width: 96%;
	border-radius: 10px;
}
.home-section.offer .button-wrapper
{
	text-align: right;
}

.home-section.services .col-sm-12
{
	padding: 0;
}
.home-section.services .flex-container
{
	justify-content: unset;
	position: relative;
	margin: 10px;
}
.home-section.services .flex-box .container *
{
	transition: all 0.2s ease-in-out 0s;
	opacity: 0;
}
.home-section.services .flex-box:hover .container *
{
	opacity: 1;
}
.home-section.services .flex-box
{
	position: relative;
	flex: 33.33%;
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	height: 420px;
	transition: all 0.2s ease-in-out 0s;
}
.home-section.services .flex-box:nth-child(1)
{
	background-image: url("images/bg-gas.jpg");
}
.home-section.services .flex-box:nth-child(2)
{
	background-image: url("images/residential.jpg");
	margin: 0 10px;
}
.home-section.services .flex-box:nth-child(3)
{
	background-image: url("images/bg-plumbing.jpg");
}
.home-section.services .flex-box:hover
{
	flex: 48%;
}
.home-section.services .flex-box .container
{
	background-color: rgba(0,0,0,0.8);
	padding: 75px 70px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.home-section.services .flex-box:hover .container
{
	background-color: rgba(0,0,0,0.4);
}

.home-section.services h3
{
	color: #fff;
}
.home-section.services p
{
	color: #fff;
	position: absolute;
	bottom: 75px;
	left: 70px;
	display: block;
	width: 420px;
	margin-bottom: 0;
}
.home-section.services .button
{
	border-radius: 4px 0 0 4px;
}

.home-section.enquire .button-wrapper
{
	text-align: right;
}

/* Testimonials SLider */
.home-section.testimonials
{
	padding-left: 6%;
}
.home-section.testimonials .col-sm-12
{
	padding: 0;
}
.home-section.testimonials h2
{
	color: #074e79;
	margin-bottom: 35px;
}
.bx-testimonials-wrapper
{
	display: flex;
	flex-direction: column-reverse;
}
.bx-testimonials-wrapper .bx-viewport
{
	height: auto!important;
}
.bx-testimonials-wrapper .testimonials-bxslider
{
	display: flex;
}
.testSlide.inner-wrap
{
	background-color: #074E79;
	padding: 35px 45px;
	border-radius: 4px;
	overflow: hidden;
	height: 100%;
}
.testSlide .container
{
	position: relative;
	color: #e1f4fd !important;
}
.testSlide .rating
{
	position: absolute;
	top: 0;
	right: 0;
	color: #ffe212!important;
	font-size: 20px;
}
.testSlide .rating i
{
	margin-right: 5px;
}
/* Slider Controls */
.bx-testimonials-wrapper .bx-pager
{
	display: none;
}
.bx-testimonials-wrapper .bx-controls-direction
{
	display: flex;
	margin-bottom: 20px;
}
.bx-testimonials-wrapper .bx-controls-direction a
{
	position: relative;
	display: block;
	width: 42px;
	height: 42px;
	
	background-color: #50b4d3;
	color: #50b4d3;
	border-radius: 4px;
	
	margin-right: 10px;
	text-decoration: none !important;
}
.bx-testimonials-wrapper .bx-controls-direction a::before
{
	content: '';
	
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	
	transform: translateY(-50%);
	
	color: #fff;
	text-align: center;
	font-family: 'Font Awesome 5 Pro';
}
.bx-testimonials-wrapper .bx-controls-direction a.bx-prev::before
{
	content: '\f053';
}
.bx-testimonials-wrapper .bx-controls-direction a.bx-next::before
{
	content: '\f054';
}
.bx-testimonials-wrapper .bx-controls-direction a:hover
{
	background-color: #074E78;
	color: #074E79;
}
/*
.testimonials-bxslider > li[aria-hidden="false"] {
	transition: all 0.4s ease;
	opacity: 1;
}
.testimonials-bxslider > li[aria-hidden="true"] {
	opacity: 0.3;
}*/

/* Page Banner */
.page-banner
{
	position: relative;
}
.page-banner::before
{
	content: '';
	position: absolute;
	inset: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	
	background-color: rgba(80, 180, 211, 0.4);
}
.page-banner h4
{
	line-height: 1;
	margin-bottom: 0;
	font-size: 24px;
	color: #fff;
}
.page-banner h1
{
	color: #fff;
}
.page-banner h5
{
	color: #fff;
	font-weight: 400;
	margin: 0;
	font-size: 18px;
}

.page-section.text-banner
{
	padding: 75px 0 !important;
	text-align: center !important;
}
.page-section.text-banner .h1
{
	font-size: 52px;
	margin: 0;
	color: #fff;
	text-align: center;
	text-align-last: center;
}

/* Services-page */
.row-container > .pb-section.page-section.services
{
	padding: 90px 0;
}

/* Contact Page */
.contact-map .col-sm-12
{
	padding: 0;
}
.contact-box
{
	background-color: #074E79;
	border-radius: 10px;
	padding: 30px;
	margin-bottom: 20px;
	transition: all 0.6s ease-in-out 0s;
}
.contact-box:hover {
	transition: all 0.2s ease;
	background-color: #50b4d3;
}
.contact-box h2
{
	color: #fff;
	margin-bottom: 0;
	font-size: 28px;
}
.contact-box h5
{
	margin-bottom: 0;
}
.contact-box a:hover
{
	text-decoration: none;
}
.footer .coltable.col3 {
	display: flex;
}
.footer .coltable.col3 > .col {
	width: unset;
	margin-right: 70px;
}
img.rounded {
	border-radius: 5px;
}
.list-style ul li {
	font-size: 14px;
	padding: 10px 0px;
	list-style: none;
	margin: 0px;
	border-bottom: 1px solid rgba(7,78,121,0.3);
}
.list-style ul li:last-child {
	border: 0px;
}
.list-style ul {
	margin: 0px;
}
.section-variant-2.plumbing p {
	margin-bottom: 15px;
}
.plumbing .list-style ul li {
	font-size: 16px;
	font-weight: 500;
}
.plumbing .list-style ul li ul li {
	font-size: 13px;
	font-weight: 400;
}
.form-block {
	border: 0px;
	background-color: transparent;
	padding: 0px;
}
.form-block .field.single, .form-block.single .field {
	padding: 0px;
	margin-bottom: 10px;
}
.form-block .field p.caption, .form-block .field input, .form-block .field select, .form-block .field textarea {
	padding: 12px;
	border: 0px;
	font-family: "proxima-soft", "sans-serif";
}
.form-block .field select {
	height: 45px;
}
.form-block .field label {
	margin-bottom: 10px;
	font-weight: 400;
	letter-spacing: 0px;
	color: #074E79;
}
.contact-info .col-sm-8 {
	padding-left: 70px;
}
.form-block .field button {
	background-color: #074E79;
	color: #FFF;
}

/******RESPONSIVE OVERRIDE*****/
@media screen and (min-width:800px) {
	.navigation {
		display: flex !important;
	}
}
@media screen and (max-width:1440px) {
	.home-banner .col-sm-6:first-child {
		width: 75%;
	}
	.footer .flex-container .coltable {
		width: 100%;
	}
	.contact-box h2 {
		font-size: 21px;
	}
}
@media screen and (max-width:1200px) {
	iframe {
		width:100% !important;
	}
	.section-feature.sf-about,
	.section-feature.sf-gift,
	.section-feature.sf-party {
		padding-left: 20px;
		padding-right: 20px;
	}
	.mobi-box {
		padding: 20px;
		box-sizing: border-box;
		border-radius: 20px;
		background-color: rgba(255,255,255,0.8);
		color: #000;
	}
	.mobi-box .h2,
	.mobi-box .h3,
	.mobi-box a,
	.mobi-box p {
		color: #000 !important;
		text-shadow: none !important;
		border-color:#000 !important;
	}
	.section-feature.sf-party,
	.section-feature.sf-about {
		background-position: left top;
	}
	.footer .coltable.col3 {
		flex-direction: column;
	}
	.footer .coltable.col3 > .col {
		margin: 0px;
		margin-bottom: 40px;
	}
	.copyright {
		padding-bottom: 0px;
	}
	.footer {
		background-position: 50% bottom;
	}
	.header .logo {
		width: 160px;
	}
	.contact-info .pb-row {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.contact-info .col-sm-4 {
		width: 100%;
		margin-bottom: 40px;
	}
	.contact-info .col-sm-4 .pb-block-content {
		display: flex;
		flex-wrap: wrap;
	}
	.contact-info .col-sm-4 .pb-block-content .contact-box {
		flex: 40% 1 1;
		margin: 10px;
	}
	.contact-info .col-sm-8 {
		padding: 0px;
	}
	.contact-map,
	.contact-map .col-sm-12 {
		padding: 0px!important;
	}
}
@media screen and (max-width:800px) {
	.h2, h2, .h3, h3 {
		font-size: 22px;
		line-height: 30px;
	}
	.section-feature.sf-gift .h2, .section-feature.sf-party .h2 {
		font-size: 32px;
		line-height: 30px;
		color: #90469b !important;
	}
	.banner h2, .banner .h2,
	.banner h1, .banner .h1 {
		font-size: 24px;
		line-height: 24px;
		margin: 0 0 5px;
	}
	.banner .bt {
		transform: scale(0.6,0.6);
	}
	.section-feature.sf-gift {
		background-size: cover;
	}
	.header .mobile-menu-trigger {
		width: unset;
	}
	.header .logo-box {
		width: 100%;
	}
	.header > .frame .logo-wrap {
		width: unset;
	}
	.frame {
		width: 100%;
	}
	body .header,
	.header-extra {
		padding: 20px;
	}
	.header .logo {
		width: 140px;
	}
	.header .mobile-menu-trigger {
		color: #074E79;
	}
	.header-extra .flex-container,
	.header-extra .flex-container .flex-box {
		flex-direction: column;
	}
	.navigation {
		top: 199px;
		width: 100%;
		border-radius: 0px;
		background-color: rgba(7,78,121,0.90)!important;
	}
	.navigation ul.menu {
		top: unset;
		margin: 0px;
	}
	.navigation ul.menu li a {
		color: #FFF;
	}
	.navigation .social-links {
		justify-content: flex-start;
		padding: 0px 30px;
	}
	.footer {
		padding: 70px;
	}
	.home-banner {
		background-size: cover;
		background-position: center;
		padding: 70px!important;
	}
	.home-banner .col-sm-6:first-child {
		width: 100%;
		text-align: center;
	}
	.home-banner .button.has-bg {
		margin-top: 10px;
	}
	.section-variant-1, .row-container > .pb-section.section-variant-1,
	.section-variant-2, .row-container > .pb-section.section-variant-2,
	.section-variant-3, .row-container > .pb-section.section-variant-3,
	.row-container > .pb-section.section-pad-5 {
		padding: 70px!important;
	}
	.row-container > .pb-section.section-pad-5 {
		padding-right: 0px!important;
	}
	.home-section.services {
		padding: 0px;
	}
	.home-section.about .pb-row,
	.home-section.offer .pb-row {
		display: flex;
		flex-direction: column;
	}
	.home-section.offer .button-wrapper {
		text-align: center;
		margin-top: 20px;
	}
	.home-section.about .pb-row .col-sm-6,
	.home-section.offer .pb-row .col-sm-4,
	.home-section.offer .pb-row .col-sm-8 {
		width: 100%;
		text-align: center;
	}
	.home-section.about .pb-block.pb-block-type-image .pb-block-content img {
		width: 100%;
		margin-top: 20px;
	}
	.pb-row .pb-column:last-child {
		padding-right: 20px;
	}
	.home-banner .button {
		margin-right: 5px;
	}
	.home-section.testimonials .col-sm-12,
	.home-section.services .col-sm-12 {
		padding-right: 0px;
	}
	.section-variant-3, .row-container > .pb-section.section-variant-3 {
		background-size: 200px!important;
	}
	.home-section.services .flex-box .container {
		position: unset;
		width: 100%;
	}
	.home-section.services .flex-container {
		flex-direction: column;
	}
	.home-section.services .flex-box:nth-child(2) {
		margin: 10px 0px;
	}
	.home-section.services .flex-box .container * {
		opacity: 1;
		text-align: center;
	}
	.home-section.services .flex-box:hover .container {
		background-color: rgba(0,0,0,0.8);
	}
	.home-section.services p {
		position: unset;
		margin: 0 auto 20px;
	}
	.home-section.services .flex-box {
		height: unset;
	}
	.services .col-sm-6 {
		width: 100%;
	}
	.services .pb-row {
		display: flex;
		flex-direction: column;
	}
	.pb-row .pb-column:last-child {
		padding: 0px;
	}
	.services .col-sm-6:last-child,
	.services.plumbing .col-sm-6:first-child {
		margin-top: 20px;
	}
	.services.plumbing .col-sm-6:last-child {
		margin: 0px;
	}
	.services.plumbing .pb-row {
		flex-direction: column-reverse;
	}
	.page-section.text-banner .h1 {
		font-size: 38px;
	}
	.contact-info .col-sm-8 {
		width: 100%;
	}
	.contact-info .col-sm-4 .pb-block-content .contact-box {
		margin: 10px 0px;
		flex: 100% 1 1;
	}
}
@media screen and (max-width:600px) {
	.footer {
		text-align: center;
		background-size: 100%;
	}
	.footer .break {
		margin-left: auto;
		margin-right: auto;
	}
	.section-feature.sf-gift,
	.section-feature.sf-party {
		text-align: center;
	}
	.footer .h4 {
		margin-top: 40px;
	}
	.footer .coltable .col:first-child .h4 {
		margin-top: 0;
	}
	.footer .foot-product-wrap {
		width: 75%;
		margin: 0 auto;
	}
	.section-feature.sf-about {
		background-size: contain;
	}
	.header .contact-action div {
		padding-left: 20px;
	}
	.header .logo {
		width: 125px;
	}
	.navigation {
		top: 188px;
	}
	.header-extra p,
	.header-extra .flex-box:last-child p {
		font-size: 12px;
		text-align: center;
	}
	.home-banner h1,
	.page-banner h1 {
		font-size: 36px;
		line-height: 36px;
		margin-bottom: 30px;
	}
	.home-banner, .section-variant-1, .row-container > .pb-section.section-variant-1, .section-variant-2, .row-container > .pb-section.section-variant-2, .section-variant-3, .row-container > .pb-section.section-variant-3, .row-container > .pb-section.section-pad-5 {
		padding: 40px!important;
	}
	.home-banner::before {
		background-color: rgba(80, 180, 211, 0.66);
	}
	.header .contact-action p {
		font-size: 16px;
	}
	.home-banner h5 {
		margin-bottom: 30px;
	}
	.home-banner .button {
		width: 100%;
	}
	.home-banner .button:not(:first-child) {
		margin-top: 10px;
	}
	.home-section.about .col-sm-6:first-child {
		padding: 0px;
	}
	.home-section.about .col-sm-6:last-child {
		padding: 0px;
	}
	.home-section.about .pb-block.pb-block-type-image .pb-block-content img {
		border-radius: 5px;
	}
	.section-variant-1 .button-wrapper .button {
		margin: 0px;
		width: 100%;
	}
	.section-variant-1 .button-wrapper .button:not(:last-child) {
		margin-bottom: 10px;
	}
	.home-section.services .flex-box .container {
		padding: 40px;
	}
	.home-section.services p {
		width: 100%;
	}
	.home-section.enquire * {
		text-align: center;
	}
	.home-section.testimonials h2 {
		text-align: center;
	}
	.bx-testimonials-wrapper .bx-controls-direction {
		justify-content: center;
	}
	.bx-testimonials-wrapper .bx-controls-direction a.bx-next {
		margin-right: 0px;
	}
	.testSlide .rating {
		position: unset;
		margin: 0 auto 20px;
		display: table;
	}
	.testSlide .container {
		text-align: center;
	}
	.footer .flex-container {
		flex-direction: column;
	}
	.footer .social-links {
		width: 100%;
		justify-content: center;
	}
	.foot-right {
		width: 100%;
	}
	.footer .foot-menu {
		padding: 0px;
	}
	.footer .h4 {
		margin-top: 0px;
	}
	.copyright {
		margin: 0px;
	}
	.copyright .button {
		margin: 0 auto 20px;
	}
	.copyright .button-wrapper {
		text-align: center;
	}
	.copyright p,
	.copyright p a {
		text-align: center;
		display: block;
	}
	.copyright p {
		justify-content: center;
	}
	.page-banner * {
		text-align: center;
	}
	.services * {
		text-align: center;
	}
	.page-section.text-banner .h1 {
		font-size: 28px;
	}
	.contact-box h2 {
		font-size: 15px;
	}
	.contact-map .pb-block-content {
		margin: 0px!important;
	}
	
	.bx-testimonials-wrapper, 
	.bx-testimonials-wrapper .bx-viewport {
		border-radius: 5px;
	}
	.bx-testimonials-wrapper .testimonials-bxslider li {
		margin-right: -1px !important;
	}
	.bx-testimonials-wrapper .testSlide.inner-wrap {
		padding: 30px 30px;
		border-radius: 0px;
	}
	.bx-testimonials-wrapper .testSlide.inner-wrap .container {
		position: relative;
		left: -20px;
	}
	.bx-testimonials-wrapper .testSlide.inner-wrap .container p.from {
		margin: 0;
	}
}